plasma-dialer (1:6.7.4-1ubuntu1) stonking; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Do not use dh-sequence-plasma yet.

 -- Rik Mills <rikmills@kde.org>  Thu, 27 Aug 2026 15:11:42 +0100

plasma-dialer (1:6.7.4-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.7.4).

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 10 Aug 2026 17:48:16 +0200

plasma-dialer (1:6.7.4-0ubuntu1) stonking; urgency=medium

  * New upstream release (6.7.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 04 Aug 2026 14:32:23 +0100

plasma-dialer (1:6.7.3-0ubuntu1) stonking; urgency=medium

  * New upstream release (6.7.3)

 -- Rik Mills <rikmills@kde.org>  Fri, 17 Jul 2026 10:37:06 +0100

plasma-dialer (1:6.7.2-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.7.2).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 05 Jul 2026 00:39:02 +0200

plasma-dialer (1:6.7.2-0ubuntu1) stonking; urgency=medium

  * New upstream release (6.7.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 30 Jun 2026 22:05:13 +0100

plasma-dialer (1:6.7.1-0ubuntu1) stonking; urgency=medium

  * New upstream release (6.7.1)

 -- Rik Mills <rikmills@kde.org>  Tue, 23 Jun 2026 19:39:55 +0100

plasma-dialer (1:6.7.0-0ubuntu1) stonking; urgency=medium

  * New upstream release (6.7.0)

 -- Rik Mills <rikmills@kde.org>  Wed, 17 Jun 2026 10:00:45 +0100

plasma-dialer (1:6.6.91-0ubuntu1) stonking; urgency=medium

  * New upstream (beta) release (6.6.91)
  * Update build-deps and deps with the info from cmake.

 -- Rik Mills <rikmills@kde.org>  Sat, 30 May 2026 19:56:12 +0100

plasma-dialer (1:6.6.5-2) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 13 May 2026 23:50:34 +0200

plasma-dialer (1:6.6.5-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.6.5).
  * Update build-deps and deps with the info from cmake.
  * Bump Standards-Version to 4.7.4, no change required.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 13 May 2026 09:42:08 +0200

plasma-dialer (1:6.6.5-0ubuntu1) stonking; urgency=medium

  * New upstream release (6.6.5)

 -- Rik Mills <rikmills@kde.org>  Wed, 13 May 2026 03:25:08 +0100

plasma-dialer (1:6.6.4-0ubuntu1) resolute; urgency=medium

  * New upstream bugfix release (6.6.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 07 Apr 2026 13:09:58 +0100

plasma-dialer (1:6.6.3-2) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 07 Apr 2026 08:59:12 +0200

plasma-dialer (1:6.6.3-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.6.1).
  * Update build-deps and deps with the info from cmake.
  * Bump Standards-Version to 4.7.3, no change required.
  * Drop Rules-Requires-Root: no, not needed anymore since trixie.
  * Drop Priority: optional, not needed anymore since dpkg 1.22.13.
  * Drop qt6-wayland-dev-tools, it doesn’t exist anymore with Qt 6.10.
  * New upstream release (6.6.3).
  * Refresh copyright information.
  * Refresh lintian overrides.
  * Use dh-sequence-plasma to inject common base version dependency into
    binary packages.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 25 Mar 2026 23:56:48 +0100

plasma-dialer (1:6.6.3-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.6.3)

 -- Rik Mills <rikmills@kde.org>  Wed, 18 Mar 2026 14:43:42 +0000

plasma-dialer (1:6.6.2-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.6.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 03 Mar 2026 12:23:58 +0000

plasma-dialer (1:6.6.1-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.6.0)
  * New upstream release (6.6.1)

 -- Rik Mills <rikmills@kde.org>  Sat, 28 Feb 2026 22:15:34 +0000

plasma-dialer (1:6.5.6-1) unstable; urgency=medium

  [ Marco Mattiolo ]
  * New upstream release (6.5.6).
  * Standards-version 4.7.3 (drop Priority, Rules-Require-Root from d/control).
  * Add no-manual-page lintian override for plasma-dialer-fakeserver.
  * d/control: drop no more existing qt6-wayland-dev-tools build-dependency.

 -- Marco Mattiolo <marco.mattiolo@hotmail.it>  Thu, 26 Mar 2026 22:00:45 +0100

plasma-dialer (1:6.5.5-0ubuntu3) resolute; urgency=medium

  * Update build deps for Qt 6.10.

 -- Rik Mills <rikmills@kde.org>  Wed, 18 Feb 2026 13:42:57 +0000

plasma-dialer (1:6.5.5-0ubuntu2) resolute; urgency=medium

  * No-change rebuild for kf6-kio 6.22.1.

 -- Rik Mills <rikmills@kde.org>  Thu, 22 Jan 2026 23:04:13 +0000

plasma-dialer (1:6.5.5-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.5.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 13 Jan 2026 15:06:34 +0000

plasma-dialer (1:6.5.4-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.5.4).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 09 Dec 2025 20:51:31 +0100

plasma-dialer (1:6.5.4-0ubuntu2) resolute; urgency=medium

  * Build depend on kcrash.

 -- Rik Mills <rikmills@kde.org>  Tue, 09 Dec 2025 11:54:47 +0000

plasma-dialer (1:6.5.4-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.5.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 09 Dec 2025 11:20:08 +0000

plasma-dialer (1:6.5.3-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.5.3).

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 18 Nov 2025 19:23:43 +0100

plasma-dialer (1:6.5.3-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.5.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 18 Nov 2025 12:08:55 +0000

plasma-dialer (1:6.5.2-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Migrate to debian/watch version 5 syntax.
  * New upstream release (6.5.2).

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 04 Nov 2025 21:23:26 +0100

plasma-dialer (1:6.5.2-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.5.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 04 Nov 2025 17:13:34 +0000

plasma-dialer (1:6.5.1-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.5.1).

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 28 Oct 2025 23:12:16 +0100

plasma-dialer (1:6.5.1-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.5.1)

 -- Rik Mills <rikmills@kde.org>  Wed, 29 Oct 2025 05:47:51 +0000

plasma-dialer (1:6.5.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.5.0).
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 16 Oct 2025 21:58:31 +0200

plasma-dialer (1:6.5.0-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.5.0)

 -- Rik Mills <rikmills@kde.org>  Mon, 20 Oct 2025 18:38:38 +0100

plasma-dialer (1:6.4.91-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.4.91).
  * Update build-deps and deps with the info from cmake.
  * Add myself to the uploaders.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 05 Oct 2025 12:29:51 +0200

plasma-dialer (1:6.4.5-0ubuntu1) questing; urgency=medium

  * New upstream release (6.4.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 09 Sep 2025 17:03:16 +0100

plasma-dialer (1:6.4.4-0ubuntu1) questing; urgency=medium

  * New upstream release (6.4.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 12 Aug 2025 17:30:19 +0100

plasma-dialer (1:6.3.5-1) unstable; urgency=medium

  * Team upload.

  [ Aurélien COUDERC ]
  * New upstream release (6.3.5).
    - Fix: do not track same voicecall object multiple times.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 19 May 2025 00:58:38 +0200

plasma-dialer (1:6.3.5-0ubuntu1) questing; urgency=medium

  * New upstream release (6.3.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 06 May 2025 21:35:17 +0100

plasma-dialer (1:6.3.4-1) unstable; urgency=medium

  * Team upload.

  [ Marco Mattiolo ]
  * New upstream release (6.3.4).
  * Update build-deps and deps with the info from cmake.
  * Bump Standards-Version to 4.7.2 (No changes needed).
  * Add/update Jonathan Esk-Riddell’s key in upstream keyring.

  [ Aurélien COUDERC ]
  * Use dh-sequence-qmldeps to correctly inject runtime QML
    dependencies.
  * Adopt the package under the Qt/KDE Team’s umbrella.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 12 Apr 2025 23:12:51 +0200

plasma-dialer (1:6.3.4-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.3.4)

 -- Rik Mills <rikmills@kde.org>  Wed, 02 Apr 2025 08:57:24 +0100

plasma-dialer (1:6.3.3-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.3.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 11 Mar 2025 15:22:44 +0000

plasma-dialer (1:6.3.2-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.3.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 25 Feb 2025 18:17:31 +0000

plasma-dialer (1:6.3.1-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.3.1)

 -- Rik Mills <rikmills@kde.org>  Tue, 18 Feb 2025 14:24:39 +0000

plasma-dialer (1:6.3.0-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.3.0)

 -- Rik Mills <rikmills@kde.org>  Tue, 11 Feb 2025 12:56:39 +0000

plasma-dialer (1:6.2.91-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.2.91)

 -- Rik Mills <rikmills@kde.org>  Thu, 23 Jan 2025 13:43:19 +0000

plasma-dialer (1:6.2.90-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.2.90)
  * Tighten inter-Plasma package dependencies.

 -- Rik Mills <rikmills@kde.org>  Sat, 11 Jan 2025 05:29:18 +0000

plasma-dialer (1:6.2.5-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.2.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 31 Dec 2024 19:03:08 +0000

plasma-dialer (1:6.2.4-1ubuntu1) plucky; urgency=medium

  * Kubuntu Vcs and maintainer fields.

 -- Rik Mills <rikmills@kde.org>  Wed, 25 Dec 2024 10:09:31 +0000

plasma-dialer (1:6.2.4-1) unstable; urgency=medium

  * Update remote tarball location in d/watch
  * Use same d/upstream/signing-key.asc as other Plasma mobile packages
  * Update d/rules for building based on KF6 instead of KF5
  * Update d/control after upstream CMakeLists.txt (Closes: #1079476)
  * Standards-Version 4.7.0 (no changes needed)
  * Update d/copyright after upstream changes
  * Update lintian-overrides because upstream has changed executable's name

 -- Marco Mattiolo <marco.mattiolo@hotmail.it>  Fri, 29 Nov 2024 21:04:09 +0100

# Older entries have been removed from this changelog.
# To read the complete changelog use `apt changelog plasma-dialer`.
